.w3eden .pull-left {
  min-width: 60px;
}

.button {
    color: #ffffff !important;
}

#main .sidebar-default .widget.widget_nav_menu h3 {
    padding: 8px 10px;
    margin-bottom: 0;
    color: #fff;
    background-color: #02817d;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiP…dpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
    background: linear-gradient(to bottom,#02817d,#005f5b);
}

.su-spoiler-title {
    font-size: 16px !important;
}

#top-nav ul.menu li a {
    padding: 22px 20px 17px;

}

#footer .social a.facebook:before {
    background-image: url(images/icons-s2dd96c4d87.png);
    background-repeat: no-repeat;
}

#footer .social a.facebook:before {
    display: block;
    text-indent: -1000em;
    background-position: 0 -764px;
    width: 48px;
    height: 48px;
}

#main .sidebar-product-taxonomy .widget-3 {
    background-color: #02817d !important;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyODE3ZCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNWY1YiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);
    background: linear-gradient(to bottom,#02817d,#005f5b);
}

#text-4 .button {
    background: none;
    font-size: 1.9rem;
}
}